<html>
<head>
   <title>Mustache Framework</title>
   <link rel="stylesheet" href="/css/style.css"></link>
</head>
<body>
    <div>
        <a href="/" >Home</a>
        <a href="/add-students" >Add Student</a>
        <a href="/students" >View students</a>
    </div>

    <h1>Hello Mustache</h1>
    My name is {{name}} from {{address.Dzongkhag}}, {{address.Country}}. I am in {{programme}} programme.
</body>
</html>